﻿body {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif, 'Roboto';
    font-size: 14px;
    line-height: 20px;
    color: #333333;
}

a {
    color: #000000;
    text-decoration: none;
}

    a:hover {
        color: #005580;
        text-decoration: none;
    }

.tooltip {
    font-size: 12px;
}

.tooltip-inner {
    max-width: 400px;
}

.my-hidden {
    display: none !important;
}

/*#region 擴充 w-*/

.w-10 {
    width: 10% !important
}

.w-20 {
    width: 20% !important
}

.w-25 {
    width: 25% !important
}

.w-30 {
    width: 30% !important
}

.w-35 {
    width: 35% !important
}

.w-40 {
    width: 40% !important
}

.w-50 {
    width: 50% !important
}

.w-60 {
    width: 60% !important
}

.w-70 {
    width: 70% !important
}

.w-75 {
    width: 75% !important
}

.w-80 {
    width: 80% !important
}

.w-90 {
    width: 90% !important
}

.w-100 {
    width: 100% !important
}

@media (min-width: 576px) {
    .w-sm-10 {
        width: 10% !important
    }

    .w-sm-20 {
        width: 20% !important
    }

    .w-sm-25 {
        width: 25% !important
    }

    .w-sm-30 {
        width: 30% !important
    }

    .w-sm-35 {
        width: 35% !important
    }

    .w-sm-40 {
        width: 40% !important
    }

    .w-sm-50 {
        width: 50% !important
    }

    .w-sm-60 {
        width: 60% !important
    }

    .w-sm-70 {
        width: 70% !important
    }

    .w-sm-75 {
        width: 75% !important
    }

    .w-sm-80 {
        width: 80% !important
    }

    .w-sm-90 {
        width: 90% !important
    }

    .w-sm-100 {
        width: 100% !important
    }
}

@media (min-width: 768px) {
    .w-md-10 {
        width: 10% !important
    }

    .w-md-20 {
        width: 20% !important
    }

    .w-md-25 {
        width: 25% !important
    }

    .w-md-30 {
        width: 30% !important
    }

    .w-md-35 {
        width: 35% !important
    }

    .w-md-40 {
        width: 40% !important
    }

    .w-md-50 {
        width: 50% !important
    }

    .w-md-60 {
        width: 60% !important
    }

    .w-md-70 {
        width: 70% !important
    }

    .w-md-75 {
        width: 75% !important
    }

    .w-md-80 {
        width: 80% !important
    }

    .w-md-90 {
        width: 90% !important
    }

    .w-md-100 {
        width: 100% !important
    }
}

@media (min-width: 992px) {
    .w-lg-10 {
        width: 10% !important
    }

    .w-lg-20 {
        width: 20% !important
    }

    .w-lg-25 {
        width: 25% !important
    }

    .w-lg-30 {
        width: 30% !important
    }

    .w-lg-35 {
        width: 35% !important
    }

    .w-lg-40 {
        width: 40% !important
    }

    .w-lg-50 {
        width: 50% !important
    }

    .w-lg-60 {
        width: 60% !important
    }

    .w-lg-70 {
        width: 70% !important
    }

    .w-lg-75 {
        width: 75% !important
    }

    .w-lg-80 {
        width: 80% !important
    }

    .w-lg-90 {
        width: 90% !important
    }

    .w-lg-100 {
        width: 100% !important
    }
}

@media (min-width: 1200px) {
    .w-xl-10 {
        width: 10% !important
    }

    .w-xl-20 {
        width: 20% !important
    }

    .w-xl-25 {
        width: 25% !important
    }

    .w-xl-30 {
        width: 30% !important
    }

    .w-xl-35 {
        width: 35% !important
    }

    .w-xl-40 {
        width: 40% !important
    }

    .w-xl-50 {
        width: 50% !important
    }

    .w-xl-60 {
        width: 60% !important
    }

    .w-xl-70 {
        width: 70% !important
    }

    .w-xl-75 {
        width: 75% !important
    }

    .w-xl-80 {
        width: 80% !important
    }

    .w-xl-90 {
        width: 90% !important
    }

    .w-xl-100 {
        width: 100% !important
    }
}

/*#endregion RegionName*/

/*#region tslc-red-tabs*/

.tslc-red-tabs {
    border-bottom: 4px solid #C80201;
    margin-bottom: 1px;
}
    .tslc-red-tabs > div {
        cursor: pointer;
        margin-right: 2px;
        padding: 8px;
        font-size: 13px;
        color: #fff;
        background: #877c82;
    }
        .tslc-red-tabs > div:first-child {
            border-radius: 6px 0 0 0;
        }
        .tslc-red-tabs > div:last-child {
            border-radius: 0 6px 0 0;
            margin-right: 0;
        }
        .tslc-red-tabs > div.selected {
            background: #c80201;
            cursor: default;
        }
        .tslc-red-tabs > div.disabled {
            color: #acacac;
            cursor: not-allowed;
        }
    .tslc-red-tabs > div img {
        margin-right: 3px;
    }

/*#endregion*/

/*#region tslc-game*/

.tslc-game {
    margin-top: 7px;
}
    .tslc-game .tslc-game-link {
    }
        .tslc-game .tslc-game-link > div {
            margin-bottom: 5px;
        }
        .tslc-game .tslc-game-link .tslc-event {
            color: #808080;
            margin-top: 4px;
            font-weight: normal;
            margin: 0;
            font-size: 11px;
            text-shadow: none;
        }
        .tslc-game .tslc-game-link .tslc-game-no {
            color: white;
            background-color: #B60000;
            margin-left: 5px;
            padding-left: 5px;
            padding-right: 5px;
        }
        .tslc-game .tslc-game-link .tslc-market-mins {
            color: white;
            background-color: #8C8C8C;
            margin-left: 5px;
            padding-left: 5px;
            padding-right: 5px;
        }
            .tslc-game .tslc-game-link .tslc-market-mins:empty {
                background-color: lightgray;
            }
            .tslc-game .tslc-game-link .tslc-market-mins[data-mins="1"] {
                background-color: dimgray;
                border-radius: 3px;
            }
        .tslc-game .tslc-game-link .tslc-teams {
            font-size: 13px;
            font-weight: bold;
            line-height: 1;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            color: #000;
            margin: 0;
            text-shadow: none;
        }
            .tslc-game .tslc-game-link .tslc-teams span {
                font-size: 12px;
                vertical-align: text-top;
            }
        .tslc-game .tslc-game-link img {
            width: 8px;
            height: 15px;
            margin-top: 10px;
            margin-right: 5px;
        }
    .tslc-game .tslc-row {
    }
        .tslc-game .tslc-row .tslc-game-no {
            font-size: 14px;
            color: white;
            background-color: #B60000;
            margin-right: 3px;
            padding-left: 3px;
            padding-right: 3px;
            height: 20px;
        }
        .tslc-game .tslc-row .tslc-market-mins {
            width: 15px;
            text-align: center;
            font-size: 14px;
            color: white;
            background-color: #8C8C8C;
            margin-right: 3px;
            padding-left: 3px;
            padding-right: 3px;
            height: 20px;
        }
            .tslc-game .tslc-row .tslc-market-mins:empty {
                background-color: lightgray;
            }
            .tslc-game .tslc-row .tslc-market-mins[data-mins="1"] {
                background-color: dimgray;
                /*border-radius: 3px;*/
            }
        .tslc-game .tslc-row .tslc-time,
        .tslc-game .tslc-row .tslc-datetime {
            font-size: 14px;
            color: white;
            background-color: #e88f1d;
            margin-right: 3px;
            padding-left: 3px;
            padding-right: 3px;
            white-space: nowrap;
            text-align: center;
        }
        .tslc-game .tslc-row .tslc-time {
            height: 20px;
        }
        .tslc-game .tslc-row .tslc-datetime {
            height: 27px;
            line-height: 13px;
        }
        .tslc-game .tslc-row .tslc-remindtime {
            line-height: 20px;
            height: 20px;
        }
        .tslc-game .tslc-row .tslc-overtime {
            line-height: 20px;
            background-color: #aaaaaa;
            height: 20px;
        }
        .tslc-game .tslc-row .tslc-code {
            cursor: pointer;
            font-size: 14px;
            padding: 5px 8px;
            margin-right: 2px;
            color: #000;
            text-decoration: none;
            line-height: 14px;
            border: 1px solid #b7b7b7;
            background: rgb(241,241,241);
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…BoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
            background: -moz-linear-gradient(top, rgba(241,241,241,1) 34%, rgba(217,217,217,1) 71%, rgba(194,194,194,1) 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(34%,rgba(241,241,241,1)), color-stop(71%,rgba(217,217,217,1)), color-stop(100%,rgba(194,194,194,1)));
            background: -webkit-linear-gradient(top, rgba(241,241,241,1) 34%,rgba(217,217,217,1) 71%,rgba(194,194,194,1) 100%);
            background: -o-linear-gradient(top, rgba(241,241,241,1) 34%,rgba(217,217,217,1) 71%,rgba(194,194,194,1) 100%);
            background: -ms-linear-gradient(top, rgba(241,241,241,1) 34%,rgba(217,217,217,1) 71%,rgba(194,194,194,1) 100%);
            background: linear-gradient(to bottom, rgba(241,241,241,1) 34%,rgba(217,217,217,1) 71%,rgba(194,194,194,1) 100%);
            position: relative;
            white-space: nowrap;
        }
            .tslc-game .tslc-row .tslc-code:last-child {
                margin-right: 0;
            }
            .tslc-game .tslc-row .tslc-code.locked {
                color: #aaa;
                cursor: no-drop;
                background: rgb(241,241,241);
            }
            .tslc-game .tslc-row .tslc-code.selected {
                background: rgb(99,99,99);
                background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…BoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
                background: -moz-linear-gradient(top, rgba(99,99,99,1) 32%, rgba(70,70,70,1) 72%, rgba(31,31,31,1) 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(32%,rgba(99,99,99,1)), color-stop(72%,rgba(70,70,70,1)), color-stop(100%,rgba(31,31,31,1)));
                background: -webkit-linear-gradient(top, rgba(99,99,99,1) 32%,rgba(70,70,70,1) 72%,rgba(31,31,31,1) 100%);
                background: -o-linear-gradient(top, rgba(99,99,99,1) 32%,rgba(70,70,70,1) 72%,rgba(31,31,31,1) 100%);
                background: -ms-linear-gradient(top, rgba(99,99,99,1) 32%,rgba(70,70,70,1) 72%,rgba(31,31,31,1) 100%);
                background: linear-gradient(to bottom, rgba(99,99,99,1) 32%,rgba(70,70,70,1) 72%,rgba(31,31,31,1) 100%);
                color: #ffffff;
            }
                .tslc-game .tslc-row .tslc-code.selected .odds i.oddsn {
                    background-position-y: -28.5px;
                }
            .tslc-game .tslc-row .tslc-code.empty {
                cursor: default;
                color: transparent;
                border-width: 0;
                border-style: none;
                background: none;
            }
        .tslc-game .tslc-row .tslc-team-name {
            line-height: 14px;
            white-space: normal;
            -ms-flex-item-align: center;
            align-self: center;
        }
        .tslc-game .tslc-row .tslc-code-name {
            line-height: 14px;
            white-space: normal;
            -ms-flex-item-align: center;
            align-self: center;
        }
        .tslc-game .tslc-row .w-20 .tslc-code-name {
            white-space: nowrap;
        }
        .tslc-game .tslc-row .tslc-code-label {
            white-space: normal;
            -ms-flex-item-align: center;
            align-self: center;
        }
        .tslc-game .tslc-row .tslc-odds {
            font-size: 14px;
            line-height: 14px;
            margin-left: 5px;
            -ms-flex-item-align: center;
            align-self: center;
        }
            .tslc-game .tslc-row .tslc-odds .odds {
                line-height: 0;
            }
                .tslc-game .tslc-row .tslc-odds .odds i.oddsn {
                    width: 7.83px;
                    height: 13px;
                    display: inline-block;
                    font-style: normal;
                    background-repeat: no-repeat;
                    background-position-y: -12.5px;
                    /*background-color: rgba(255,0,0,0.2);*/
                }
                .tslc-game .tslc-row .tslc-odds .odds span {
                    display: inline-block;
                    height: 5px;
                    vertical-align: middle;
                }
        .tslc-game .tslc-row .tslc-odds-up {
            position: absolute;
            top: -1px;
            right: 0;
            font-size: 13px;
            color: #333;
        }
        .tslc-game .tslc-row .tslc-odds-down {
            position: absolute;
            right: 0;
            bottom: -1px;
            font-size: 13px;
            color: #333;
        }
        .tslc-game .tslc-row .tslc-more {
            height: 26px;
            line-height: 25px;
            text-align: center;
            font-weight: bold;
            color: #fff;
            font-size: 14px;
            display: inline-block;
            padding: 0;
            width: 27px;
            margin-left: 2px;
            text-decoration: none;
            -webkit-border-radius: 6px;
            -moz-border-radius: 6px;
            border-radius: 6px;
            background: rgb(43,188,80);
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
            background: -moz-linear-gradient(top, rgba(43,188,80,1) 0%, rgba(37,167,73,1) 44%, rgba(31,143,67,1) 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(43,188,80,1)), color-stop(44%,rgba(37,167,73,1)), color-stop(100%,rgba(31,143,67,1)));
            background: -webkit-linear-gradient(top, rgba(43,188,80,1) 0%,rgba(37,167,73,1) 44%,rgba(31,143,67,1) 100%);
            background: -o-linear-gradient(top, rgba(43,188,80,1) 0%,rgba(37,167,73,1) 44%,rgba(31,143,67,1) 100%);
            background: -ms-linear-gradient(top, rgba(43,188,80,1) 0%,rgba(37,167,73,1) 44%,rgba(31,143,67,1) 100%);
            background: linear-gradient(to bottom, rgba(43,188,80,1) 0%,rgba(37,167,73,1) 44%,rgba(31,143,67,1) 100%);
            border: 1px solid #1b8d40 !important;
            box-shadow: -1px -1px 2px #1b8d40 inset !important;
        }
        .tslc-game .tslc-row .tslc-statistics,
        .tslc-game .tslc-row .tslc-statistics:hover {
            height: 26px;
            line-height: 25px;
            text-align: center;
            font-weight: bold;
            color: #fff;
            font-size: 14px;
            display: inline-block;
            padding: 0;
            width: 27px;
            margin-left: 3px;
            text-decoration: none;
            -webkit-border-radius: 6px;
            -moz-border-radius: 6px;
            border-radius: 6px;
            background: #ee0000;
            border: 1px solid #a02125 !important;
            box-shadow: -1px -1px 2px #a10005 inset !important;
            cursor: pointer;
        }
            .tslc-game .tslc-row .tslc-statistics.disabled {
                cursor: not-allowed;
                color: #ddd;
                background: gray;
                border: 1px solid #333 !important;
                box-shadow: -1px -1px 2px #333 inset !important;
            }
            .tslc-game .tslc-row .tslc-statistics i {
                font-size: 19px;
                line-height: 24px;
            }
        .tslc-game .tslc-row .tslc-code.selected .tslc-odds-up,
        .tslc-game .tslc-row .tslc-code.selected .tslc-odds-down {
            color: white;
        }

.tslc-zh .tslc-game .tslc-row .tslc-time,
.tslc-zh .tslc-game .tslc-row .tslc-datetime {
    width: 68px;
}
.tslc-en .tslc-game .tslc-row .tslc-time,
.tslc-en .tslc-game .tslc-row .tslc-datetime {
    width: 82px;
}

/*#endregion*/

/*#region tslc-remind */

.tslc-remind {
    border: 1px solid #777;
    border-left-width: 5px;
    background-color: white;
}
    .tslc-remind i {
        margin-right: 6px;
    }
    .tslc-remind header {
        font-weight: bold;
        font-size: 16px;
        padding-top: 0;
    }
    .tslc-remind div {
        font-size: 13px;
        padding-top: 6px;
    }

.tslc-remind-primary {
    border-color: #007BFF;
    background-color: #eaf4ff;
}
.tslc-remind-success {
    border-color: #28A745;
    background-color: #d9f7e0;
}
.tslc-remind-danger {
    border-color: #dc3545;
    background-color: #ffd9dc;
}

/*#endregion*/

/*#region tslc-infobox*/

.tslc-infobox  {
    border: 1px solid #777;
    position: relative;
    margin-top: 1px;
    margin-bottom: 2px;
    padding: 10px;
}
    .tslc-infobox div {
        color: #333;
        margin-right: 33px;
        font-size: 13px;
    }
    .tslc-infobox img {
        position: absolute;
        top: 0;
        right: 10px;
    }

.tslc-infobox-error {
    border: 1px solid #D60000;
}
    .tslc-infobox-error div {
        color: #D70000;
    }
.tslc-infobox-info {
    border: 1px solid #0091D7;
}
    .tslc-infobox-info div {
        color: #333;
    }

/*#endregion*/